version: "2"
services:
  ea1_auth:
    build: .
    image: ea1_auth:1.0
    container_name: ea1_auth
    volumes:
      - ./logs/:/eaplatform/auth-service/logs
      - ./run.sh:/eaplatform/auth-service/run.sh
    privileged: true
    env_file:
      - ../env/app.env
    networks:
      - ea_net
    ports:
    - "18050:8080"

networks:
  ea_net:
    external: true
